/* 
Theme Name: gocrossmedia
Description: 8Store Pro Child Theme
Template: eightstore-pro
Version: 1.0.0
Author: gocrossmedia
Author URI: https://gocrossmedia.com.au/


*/

@import url("../eightstore-pro/style.css");

/* =Start From Here
-------------------------------------------------------------- */



.site-content {
  background: #fff none repeat scroll 0 0;
  padding-top: 18px;
    margin-top: 0px;
}

h2.site-description {
  color: #fff;
  font-size: 15px;
}

.top-header {
  background: transparent none repeat scroll 0 0;
  padding: 3px 0 0;
}

.header-callto .fa.fa-phone, .header-callto .fa.fa-envelope  {
  color: #FFF200 !important;
}
.header-callto a {
  color: #FFF;
}

.main-header {
  padding: 0px 0 19px;
}

.site-branding, .right-links {
  vertical-align: bottom;
}


.site-branding {
  width: auto;
}
.right-links {
  float: right;
  margin-top: 18px;
  text-align: right;
  width: auto;
}

.nav-menu li a:hover, .main-navigation .current_page_item > a, .main-navigation .current-menu-item > a, .main-navigation .current_page_ancestor > a, .woocommerce .woocommerce-info::before, .entry-content .woocommerce-info a, .woocommerce form.login .lost_password > a, .entry-meta a, #primary .entry-header h1.entry-title a:hover, .comment-list a {
  color: #FFF200 !important;
}

.payment-partner img.partner-logos {
  max-width:100%;
}

#section-footer .top-footer-widget {
  font-size: 30px;
}

#section-footer .fa.fa-credit-card, #section-footer .fa.fa-truck{
  font-size: 50px;
}

#section-footer .fa.fa-mobile {
  font-size: 80px;
}

.main-navigation li > a {
  padding: 15px 10px;
}

.main-navigation li {
  font-size: 16px;
  font-weight: normal;
}

.footer-widget-title {
  color: #fff200;
}

.site-footer #section-footer {
  background: #30115D;
}

.store-footer {
  background: #000000 none repeat scroll 0 0;
  border-top: 0 none
}

.site-footer #section-footer2 {
  background: #000033 none repeat scroll 0 0;
}

#section-footer2 ul {
  list-style: inside none none;
  padding: 0;
}

#section-footer2 ul li a:hover{
     color: #fff200;
}

.ed_toggle.open .ed_toggle_title, .ed-toggle-title.open, .ed_toggle.close .ed_toggle_title:hover {
  color: #09004f ;
}

.single-product #secondary {
  display: none;
}

mark.count {
  display: none;
}

.woocommerce #secondary ul li ul.children li:hover a {
    background: #fff200;
}

/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

@media only screen and ( min-width: 1405px ) {
                
}
                
@media only screen and ( min-width: 981px ) {
                                
}

/*-------------------[1080px]------------------*/
@media only screen and ( min-width: 1100px ) and ( max-width: 1405px) {
                                                    
}
                                                
/*-------------------[960px]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {
                                                                    
}
                                                                
 /*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {
                                                                                       
}
                                                                                
/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {
   .header-callto {
  display: none;
}                                                                                                     
}    

                                                                                                
/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {
                                                                                                                      
}